/*
Theme Name: generatepress Child Theme
Theme URI: https://generatepress.com/
Author: generatepress Themes
Author URI: https://thrivethemes.com/
Text Domain: generatepress
Description: A super fast, effective and eye catching blogging theme complete with everything you need to build a highly successful blog
Version: 2.3.3
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: blog, thrive, lead capture
template: generatepress
*/

.wp-caption {
    background: #e1e4e8;
    font-size: 12px;
    font-size: 1.2rem;
	text-align:center;
}
.entry-content blockquote {
    display: block;
    position: relative;
    left: 50%;
    width: 75%;
    max-width: 100vw;
    margin: 3em 0;
    padding: 0 60px 2em;
    padding: 0 6rem 2em;
    border: 0;
    border-top: 1px solid #eceef1;
    border-bottom: 1px solid #eceef1;
    background-color: #fff;
    text-align: center;
    transform: translate(-50%);
}
.entry-content blockquote::before {
    display: block;
    width: 1em;
    margin: -.25em auto;
    color: rgba(42,49,57,.2);
    background-color: #fff;
    font-family: georgia,apple garamond,baskerville,times new roman,'droid serif',times,'source serif pro',serif;
    font-size: 80px;
    font-size: 8rem;
    line-height: 1;
    content: '“';
}

.entry-content ol {
 list-style:none;
 counter-reset:mycounter;
 padding:0
}
.entry-content ol>li {
 position:relative;
 margin-left:22px;
 padding:5px 0
}

.entry-content ol > li {
    position: relative;
    margin-left: 22px;
    padding: 5px 0;
	list-style-type: decimal;
}
.entry-content ol > li::before {
    content: counter(mycounter);
    counter-increment: mycounter;
    position: absolute;
    top: 7px;
    left: -34px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 100%;
    color: #fff;
    background: #0070c9;
    text-align: center;
}
.mt_blue {
    background: #0070c9;
    color: #fff;
    font-size: 1.8rem;
    width: calc(100% + 1rem);
    max-width: calc(100% + 1rem);
    margin: 2rem -2.4rem;
    padding: 2rem;
}
.mt_title {
 background:#f9f9f9;
 font-size: 1.8rem;
    width: calc(100% + 1rem);
    max-width: calc(100% + 1rem); 
	padding:2rem;
    margin: 2rem -2.4rem;
 text-align:center;
 font-weight:500;
 color:#24292e;
 border-top:1px solid #e7e7e7;
 border-bottom:1px solid #e7e7e7
}
.mt_noter {
 display:block;
 border-radius:3px;
 padding:15px 15px 15px 90px;
 background:url(https://staging.viruspup.com/wp-content/uploads/extra/exclamation-triangle.svg) #ffe7e5 no-repeat 24px center;
 background-color:#fff;
 border:1px solid #f1f1f1;
 background-size:50px;
 margin:15px 0
}
.mt_notey {
 display:block;
 border-radius:3px;
 padding:15px 15px 15px 90px;
 background:url(https://staging.viruspup.com/wp-content/uploads/extra/exclamation-circle.svg) #ffe7e5 no-repeat 24px center;
 background-color:#fff;
 border:1px solid #f1f1f1;
 background-size:50px;
 margin:15px 0
}
.mt_noteb {
 display:block;
 border-radius:3px;
 padding:15px 15px 15px 90px;
 background:url(https://staging.viruspup.com/wp-content/uploads/extra/info-circle.svg) #ffe7e5 no-repeat 24px center;
 background-color:#fff;
 border:1px solid #f1f1f1;
 background-size:50px;
 margin:15px 0
}
.mt_noteg {
 display:block;
 border-radius:3px;
 padding:15px 15px 15px 90px;
 background:url(https://staging.viruspup.com/wp-content/uploads/extra/check.svg) #ffe7e5 no-repeat 24px center;
 background-color:#fff;
 border:1px solid #f1f1f1;
 background-size:50px;
 margin:15px 0
}

ul.stepsbox {
    border-radius: 3px;
    border: 1px solid #f1f1f1;
    border-bottom: none;
    margin-left: 0;
}

ul.stepsbox li {
 display:block;
 border-bottom:1px solid #f1f1f1;
 padding:10px;
 position:relative
}
ul.stepsbox li a {
 font-weight:500
}
ul.stepsbox {
 border-radius:3px;
 border:1px solid #f1f1f1;
 border-bottom:none;
 margin-left:0
}
.downloadbox {
 border:2px dashed #cfd8dc;
 padding:0 20px
}
.mwt_signup {
 display:inline-block;
 padding-right:12px;
 margin-top:5px;
 border-right:1px solid #24292e;
 font-size:12px;
 padding-left:12px
}
.mwt_download_box {
 border-radius:3px;
 border:1px solid #e1e4e8;
 background-color:#fafbfc;
 padding:10px 5px;
 margin-bottom:15px
}
.mwt_product_icon_logo {
 margin-top:6px!important;
 margin-left:10px!important;
 margin-right:10px!important;
 padding-right:10px!important
}
.mwt_button.button {
 text-transform:uppercase;
 font-weight:700;
 border-radius:3px;
 color:#fff;
 margin:20px 0
}
.mwt_quick_overview {
 margin-top:3px;
 margin-bottom:5px;
 background:#0070c9;
 color:#fff!important;
 display:inline-flex;
 padding:0 5px;
 border-radius:3px
}
